Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url 'https://api.vida.dev/api/v2/webhooks?token=' \ --header 'Content-Type: application/json' \ --data ' { "url": "https://hooks.zapier.com/hooks/catch/123456/abcdef", "label": "Zapier Hook", "type": "conversation" } '
{ "success": true, "message": "Webhook created successfully", "webhooks": [ { "userId": 3, "label": "Zapier Hook", "timestamp": 1678829072, "url": "https://hooks.zapier.com/hooks/catch/123456/abcdef", "type": "conversation" } ] }
Add a new webhook destination.
Vida API Token
Webhook URL
"https://hooks.zapier.com/hooks/catch/123456/abcdef"
Friendly label for webhook
"Zapier Hook"
Webhook type
conversation
incoming
contact
agent
onboarding
"conversation"
OK